I'm having problems with a heretofor trouble free installation of an Access Front End using the Packaging Wizard. Office Developer XP.
The error on the first machine is
"The Office System Pack cannot be installed on this system because it requires Windows NT 4.0 Service Pack 6 or later."

I've tried the fix listed in http://support.microsoft.com/?id=837150. This hasn't fixed the problem and the installation and uninstall seems to have actually caused further problems on another test machine.

I'm wondering if anyone else has solved this problem or has suggestions for troubleshooting.

TIA

Update - the test machine is now functioning! And what makes our original "problem" machine different is a Lotus Notes installation. <img src=/S/hmmn.gif border=0 alt=hmmn width=15 height=15>